BUY_NOW_URL_informer30=http://links.movavi.com/buynow/?asrc=informer30&-TAIL_WITH_ARGS-
BUY_NOW_URL_informer40=http://links.movavi.com/buynow/?asrc=informer40&-TAIL_WITH_ARGS-
BUY_NOW_URL_informer24=http://links.movavi.com/buynow/?asrc=informer24&-TAIL_WITH_ARGS-
MODULE_NAME=videoconverter
APP_SETTINGS_NAME=VideoConverter
